[Setup]
DisplayName=advantage-it-crafts
ProductName=it-crafts
ProductVersion=26.07.00
DisplayVersion=01.26.07.00
RemoveBefore=24.03.04
ProcessesToKill=Crafts02
InstallLocation=%ProgramFiles(x86)%\it-crafts\it-crafts
Modules=removeObsoleteFiles;it-crafts;shortcuts;uninstall
Publisher=it-crafts Software e.K.
InfoUrl=https://www.it-crafts.de
Touch=2026-07-16

[it-crafts]

UnregAsm32=%InstallLocation%\craftsCompress22.dll
UnregAsm32=%InstallLocation%\craftsMareon24.dll
UnregAsm32=%InstallLocation%\craftsMgt.dll
UnregAsm32=%InstallLocation%\craftsReport.dll
UnregAsm32=%InstallLocation%\saDtaConvert2.dll
UnregAsm32=%InstallLocation%\saPdfLib.dll
UnregAsm32=%InstallLocation%\saPdfLib.Interfaces.dll
UnregAsm32=%InstallLocation%\saXmlHtmlParser.dll
UnregAsm32=%InstallLocation%\saXmlHtml.Interfaces.dll

Unreg32=%InstallLocation%\saConfigManager.dll
Unreg32=%InstallLocation%\saRecord.dll
Unreg32=%InstallLocation%\saSearchEngineClient.dll
Unreg32=%InstallLocation%\NDbdPrxy.dll

Target=%InstallLocation%
Copy=it-crafts\*.*
Target=%InstallLocation%\crystal
Copy=it-crafts\crystal\*.*
Target=%InstallLocation%\defdata
Copy=it-crafts\defdata\*.*
Target=%InstallLocation%\defdata\E-Invoice
Copy=it-crafts\defdata\E-Invoice\*.*
Target=%InstallLocation%\defdata\Bilanzsteuerung
Copy=it-crafts\defdata\Bilanzsteuerung\*.*
Target=%InstallLocation%\defdata\Bilanzsteuerung\B250_Bilanz-HGB-266
Copy=it-crafts\defdata\Bilanzsteuerung\B250_Bilanz-HGB-266\*.*
Target=%InstallLocation%\defdata\Bilanzsteuerung\E240_EUR-2024
Copy=it-crafts\defdata\Bilanzsteuerung\E240_EUR-2024\*.*
Target=%InstallLocation%\defdata\Bilanzsteuerung\G252_GuV-HGB-275-2
Copy=it-crafts\defdata\Bilanzsteuerung\G252_GuV-HGB-275-2\*.*
Target=%InstallLocation%\defdata\Bilanzsteuerung\G255-GuV-HGB-275-5
Copy=it-crafts\defdata\Bilanzsteuerung\G255-GuV-HGB-275-5\*.*
Target=%InstallLocation%\defdata\Bilanzsteuerung\U001_Umsatzsteuer-minimal
Copy=it-crafts\defdata\Bilanzsteuerung\U001_Umsatzsteuer-minimal\*.*
Target=%InstallLocation%\fox
Copy=it-crafts\fox\*.*
Target=%InstallLocation%\html
Copy=it-crafts\html\*.*
Target=%InstallLocation%\html\disclaimer
Copy=it-crafts\html\disclaimer\*.*
Target=%InstallLocation%\html\icons
Copy=it-crafts\html\icons\*.*
Target=%InstallLocation%\html\script
Copy=it-crafts\html\script\*.*
;Target=%InstallLocation%\html\winforms
;Copy=it-crafts\html\winforms\*.*
Target=%InstallLocation%\installer
Copy=it-crafts\installer\*.*
Target=%InstallLocation%\layout
Copy=it-crafts\layout\*.*
Target=%InstallLocation%\logo
Copy=it-crafts\logo\*.*
Target=%InstallLocation%\qrcoder.1.7.0.0
Copy=it-crafts\qrcoder.1.7.0.0\*.*
Target=%InstallLocation%\qrcoder.1.7.0.0\net40
Copy=it-crafts\qrcoder.1.7.0.0\net40\*.*
Target=%InstallLocation%\report
Copy=it-crafts\report\*.*
Target=%InstallLocation%\report\deactivated
Copy=it-crafts\report\deactivated\*.*
Target=%InstallLocation%\report\resources
Copy=it-crafts\report\resources\*.*
Target=%InstallLocation%\runtimes
Target=%InstallLocation%\runtimes\win-x86
Target=%InstallLocation%\runtimes\win-x86\native
Copy=it-crafts\runtimes\win-x86\native\*.*
Target=%InstallLocation%\saXmlHtml
Copy=it-crafts\saXmlHtml\*.*
Target=%InstallLocation%\Saxon-HE
Copy=it-crafts\Saxon-HE\*.*
Target=%InstallLocation%\Saxon-HE\notices
Copy=it-crafts\Saxon-HE\notices\*.*
Target=%InstallLocation%\saPdfLib.Pdf
Copy=it-crafts\saPdfLib.Pdf\*.*
Target=%InstallLocation%\saPdfLib.Pdf\notices
Copy=it-crafts\saPdfLib.Pdf\notices\*.*
Target=%InstallLocation%\saPdfLib.Xps
Copy=it-crafts\saPdfLib.Xps\*.*
Target=%InstallLocation%\sql
Copy=it-crafts\sql\*.*
Target=%InstallLocation%\sql\extensions
Copy=it-crafts\sql\extensions\*.*
Target=%InstallLocation%\template
Copy=it-crafts\template\*.*
Target=%InstallLocation%\template\E-Invoice
Copy=it-crafts\template\E-Invoice\*.*
Target=%InstallLocation%\template\GDPDU
Copy=it-crafts\template\GDPDU\*.*

Reg32=%InstallLocation%\saConfigManager.dll
Reg32=%InstallLocation%\saRecord.dll
Reg32=%InstallLocation%\saSearchEngineClient.dll
Reg32=%InstallLocation%\NDbdPrxy.dll

RegAsm32=%InstallLocation%\craftsCompress22.dll
RegAsm32=%InstallLocation%\craftsMareon24.dll
RegAsm32=%InstallLocation%\craftsMgt.dll
RegAsm32=%InstallLocation%\craftsReport.dll
RegAsm32=%InstallLocation%\saDtaConvert2.dll
RegAsm32=%InstallLocation%\saPdfLib.Interfaces.dll
RegAsm32=%InstallLocation%\saPdfLib.dll
RegAsm32=%InstallLocation%\saXmlHtml.Interfaces.dll
RegAsm32=%InstallLocation%\saXmlHtmlParser.dll

RegImport=%InstallLocation%\installer\Ablage-Interneteinstellungen.reg

[shortcuts]
Target=%StartMenuAll%\it-crafts
Shortcut=%StartMenuAll%\it-crafts\advantage-it-crafts.lnk;%InstallLocation%\crafts02.exe
Shortcut=%StartMenuAll%\it-crafts\it-crafts Datanorm.lnk;%InstallLocation%\craftsStammDatanorm.exe
Shortcut=%DesktopAll%\advantage-it-crafts.lnk;%InstallLocation%\crafts02.exe

[uninstall]
RegProduct="%InstallLocation%\craftsSetup.exe" /ux "%InstallLocation%\unsetup.ini"
SaveLog=%InstallLocation%\unsetup.ini

[removeObsoleteFiles]

; PdfSharp 1.5
Remove=%InstallLocation%\PdfSharp.dll
Remove=%InstallLocation%\de\PdfSharp.resources.dll
Remove=%InstallLocation%\de

; Reports
Remove=%InstallLocation%\report\RZB736.XBS
Remove=%InstallLocation%\report\RZB736.XBL
Remove=%InstallLocation%\report\RZB735.XBS
Remove=%InstallLocation%\report\RZB735.XBL
Remove=%InstallLocation%\report\RZB734.XBS
Remove=%InstallLocation%\report\RZB734.XBL
Remove=%InstallLocation%\report\RZB733.XBS
Remove=%InstallLocation%\report\RZB733.XBL
Remove=%InstallLocation%\report\RZB732.XBS
Remove=%InstallLocation%\report\RZB732.XBL
Remove=%InstallLocation%\report\RZB731.XBS
Remove=%InstallLocation%\report\RZB731.XBL
Remove=%InstallLocation%\report\RZB730.XBS
Remove=%InstallLocation%\report\RZB730.XBL
Remove=%InstallLocation%\report\RZA706.XBS
Remove=%InstallLocation%\report\RZA706.XBL
Remove=%InstallLocation%\report\RZA705.XBS
Remove=%InstallLocation%\report\RZA705.XBL
Remove=%InstallLocation%\report\RZA704.XBS
Remove=%InstallLocation%\report\RZA704.XBL
Remove=%InstallLocation%\report\RZA703.XBS
Remove=%InstallLocation%\report\RZA703.XBL
Remove=%InstallLocation%\report\RZA702.XBS
Remove=%InstallLocation%\report\RZA702.XBL
Remove=%InstallLocation%\report\RZA701.XBS
Remove=%InstallLocation%\report\RZA701.XBL
Remove=%InstallLocation%\report\RZA700.XBS
Remove=%InstallLocation%\report\RZA700.XBL
Remove=%InstallLocation%\report\RSP257.XBS
Remove=%InstallLocation%\report\RSP257.XBL
Remove=%InstallLocation%\report\RSP256.XBS
Remove=%InstallLocation%\report\RSP256.XBL
Remove=%InstallLocation%\report\RSP255.XBS
Remove=%InstallLocation%\report\RSP255.XBL
Remove=%InstallLocation%\report\RSP254.XBS
Remove=%InstallLocation%\report\RSP254.XBL
Remove=%InstallLocation%\report\RSP253.XBS
Remove=%InstallLocation%\report\RSP253.XBL
Remove=%InstallLocation%\report\RSP252.XBS
Remove=%InstallLocation%\report\RSP252.XBL
Remove=%InstallLocation%\report\RSP251.XBS
Remove=%InstallLocation%\report\RSP251.XBL
Remove=%InstallLocation%\report\RSP223.XBS
Remove=%InstallLocation%\report\RSP223.XBL
Remove=%InstallLocation%\report\RSP222.XBS
Remove=%InstallLocation%\report\RSP222.XBL
Remove=%InstallLocation%\report\RSP221.XBS
Remove=%InstallLocation%\report\RSP221.XBL
Remove=%InstallLocation%\report\RSP213.XBS
Remove=%InstallLocation%\report\RSP213.XBL
Remove=%InstallLocation%\report\RSP212.XBS
Remove=%InstallLocation%\report\RSP212.XBL
Remove=%InstallLocation%\report\RSP211.XBS
Remove=%InstallLocation%\report\RSP211.XBL
Remove=%InstallLocation%\report\RSP210.XBS
Remove=%InstallLocation%\report\RSP210.XBL
Remove=%InstallLocation%\report\RPUSIV.XBS
Remove=%InstallLocation%\report\RPUSIV.XBL
Remove=%InstallLocation%\report\RPUSIP.XBS
Remove=%InstallLocation%\report\RPUSIP.XBL
Remove=%InstallLocation%\report\RPUSIB.XBS
Remove=%InstallLocation%\report\RPUSIB.XBL
Remove=%InstallLocation%\report\RPUSIA.XBS
Remove=%InstallLocation%\report\RPUSIA.XBL
Remove=%InstallLocation%\report\RPK601.XBS
Remove=%InstallLocation%\report\RPK601.XBL
Remove=%InstallLocation%\report\RP9980.XBS
Remove=%InstallLocation%\report\RP9980.XBL
Remove=%InstallLocation%\report\RP9913.XBS
Remove=%InstallLocation%\report\RP9913.XBL
Remove=%InstallLocation%\report\RP9912.XBS
Remove=%InstallLocation%\report\RP9912.XBL
Remove=%InstallLocation%\report\RP9911.XBS
Remove=%InstallLocation%\report\RP9911.XBL
Remove=%InstallLocation%\report\RP9910.XBS
Remove=%InstallLocation%\report\RP9910.XBL
Remove=%InstallLocation%\report\RP8101.XBS
Remove=%InstallLocation%\report\RP8101.XBL
Remove=%InstallLocation%\report\RP2742.XBS
Remove=%InstallLocation%\report\RP2742.xbl
Remove=%InstallLocation%\report\RP2741.xbs
Remove=%InstallLocation%\report\RP2741.xbl
Remove=%InstallLocation%\report\RP2708.XBS
Remove=%InstallLocation%\report\RP2708.XBL
Remove=%InstallLocation%\report\RP2703.XBS
Remove=%InstallLocation%\report\RP2703.XBL
Remove=%InstallLocation%\report\RP2103.XBS
Remove=%InstallLocation%\report\RP2103.XBL
Remove=%InstallLocation%\report\RP2102.XBS
Remove=%InstallLocation%\report\rp2102.xbl
Remove=%InstallLocation%\report\rp1218.xbs
Remove=%InstallLocation%\report\RP1218.XBL
Remove=%InstallLocation%\report\RP1217.XBS
Remove=%InstallLocation%\report\RP1217.XBL
Remove=%InstallLocation%\report\RP1216.XBS
Remove=%InstallLocation%\report\RP1216.XBL
Remove=%InstallLocation%\report\RP1215.XBS
Remove=%InstallLocation%\report\RP1215.XBL
Remove=%InstallLocation%\report\RP1214.XBS
Remove=%InstallLocation%\report\RP1214.XBL
Remove=%InstallLocation%\report\RP1213.XBS
Remove=%InstallLocation%\report\rp1213.xbl
Remove=%InstallLocation%\report\RP1212.XBS
Remove=%InstallLocation%\report\RP1212.xbl
Remove=%InstallLocation%\report\RP1211.XBS
Remove=%InstallLocation%\report\RP1211.XBL
Remove=%InstallLocation%\report\RP1210.XBS
Remove=%InstallLocation%\report\rp1210.xbl
Remove=%InstallLocation%\report\RP1209.XBS
Remove=%InstallLocation%\report\RP1209.xbl
Remove=%InstallLocation%\report\RP1208.XBS
Remove=%InstallLocation%\report\RP1208.XBL
Remove=%InstallLocation%\report\RP1207.XBS
Remove=%InstallLocation%\report\RP1207.XBL
Remove=%InstallLocation%\report\RP1206.XBS
Remove=%InstallLocation%\report\RP1206.XBL
Remove=%InstallLocation%\report\RP1205.XBS
Remove=%InstallLocation%\report\RP1205.XBL
Remove=%InstallLocation%\report\RP1204.XBS
Remove=%InstallLocation%\report\RP1204.XBL
Remove=%InstallLocation%\report\RP1182.XBS
Remove=%InstallLocation%\report\RP1182.XBL
Remove=%InstallLocation%\report\RP1181.XBS
Remove=%InstallLocation%\report\RP1181.XBL
Remove=%InstallLocation%\report\RP1180.XBS
Remove=%InstallLocation%\report\RP1180.XBL
Remove=%InstallLocation%\report\RP1108.XBS
Remove=%InstallLocation%\report\RP1108.XBL
Remove=%InstallLocation%\report\RP1104.XBS
Remove=%InstallLocation%\report\RP1104.XBL
Remove=%InstallLocation%\report\RP1103.XBS
Remove=%InstallLocation%\report\RP1103.XBL
Remove=%InstallLocation%\report\RP1102.XBS
Remove=%InstallLocation%\report\RP1102.XBL
Remove=%InstallLocation%\report\rp1101.xbs
Remove=%InstallLocation%\report\rp1101.xbl
Remove=%InstallLocation%\report\RP1022.XBS
Remove=%InstallLocation%\report\RP1022.XBL
Remove=%InstallLocation%\report\RP1021.XBS
Remove=%InstallLocation%\report\RP1021.XBL
Remove=%InstallLocation%\report\RP1020.XBS
Remove=%InstallLocation%\report\RP1020.XBL
Remove=%InstallLocation%\report\RP1019.XBS
Remove=%InstallLocation%\report\RP1019.XBL
Remove=%InstallLocation%\report\RP1018.XBS
Remove=%InstallLocation%\report\RP1018.XBL
Remove=%InstallLocation%\report\RP1017.XBS
Remove=%InstallLocation%\report\RP1017.XBL
Remove=%InstallLocation%\report\RP1016.XBS
Remove=%InstallLocation%\report\RP1016.XBL
Remove=%InstallLocation%\report\RP1015.XBS
Remove=%InstallLocation%\report\RP1015.XBL
Remove=%InstallLocation%\report\RP1014.XBS
Remove=%InstallLocation%\report\RP1014.XBL
Remove=%InstallLocation%\report\RP1012.XBS
Remove=%InstallLocation%\report\RP1012.XBL
Remove=%InstallLocation%\report\RP1011.XBS
Remove=%InstallLocation%\report\RP1011.XBL
Remove=%InstallLocation%\report\RP1009.XBS
Remove=%InstallLocation%\report\RP1009.XBL
Remove=%InstallLocation%\report\RP0895.XBS
Remove=%InstallLocation%\report\RP0895.XBL
Remove=%InstallLocation%\report\RP0893.XBS
Remove=%InstallLocation%\report\RP0893.XBL
Remove=%InstallLocation%\report\RP0892.XBS
Remove=%InstallLocation%\report\RP0892.XBL
Remove=%InstallLocation%\report\RP0890.XBS
Remove=%InstallLocation%\report\RP0890.XBL
Remove=%InstallLocation%\report\RP0889.XBS
Remove=%InstallLocation%\report\RP0889.XBL
Remove=%InstallLocation%\report\RP0880.XBS
Remove=%InstallLocation%\report\RP0880.XBL
Remove=%InstallLocation%\report\RP0853.XBS
Remove=%InstallLocation%\report\RP0853.XBL
Remove=%InstallLocation%\report\RP0852.XBS
Remove=%InstallLocation%\report\RP0852.XBL
Remove=%InstallLocation%\report\RP0851.XBS
Remove=%InstallLocation%\report\RP0851.XBL
Remove=%InstallLocation%\report\RP0762.XBS
Remove=%InstallLocation%\report\RP0762.XBL
Remove=%InstallLocation%\report\RP0740.XBS
Remove=%InstallLocation%\report\RP0740.XBL
Remove=%InstallLocation%\report\RP0507.XBS
Remove=%InstallLocation%\report\RP0507.XBL
Remove=%InstallLocation%\report\RP0506.XBS
Remove=%InstallLocation%\report\RP0506.XBL
Remove=%InstallLocation%\report\RP0456.XBS
Remove=%InstallLocation%\report\RP0456.XBL
Remove=%InstallLocation%\report\RP0455.XBS
Remove=%InstallLocation%\report\RP0455.XBL
Remove=%InstallLocation%\report\RP0454.XBS
Remove=%InstallLocation%\report\RP0454.XBL
Remove=%InstallLocation%\report\RP0453.XBS
Remove=%InstallLocation%\report\RP0453.XBL
Remove=%InstallLocation%\report\RP0452.XBS
Remove=%InstallLocation%\report\RP0452.XBL
Remove=%InstallLocation%\report\RP0451.XBS
Remove=%InstallLocation%\report\RP0451.XBL
Remove=%InstallLocation%\report\RP0450.XBS
Remove=%InstallLocation%\report\RP0450.XBL
Remove=%InstallLocation%\report\rp0411.XBS
Remove=%InstallLocation%\report\rp0411.XBL
Remove=%InstallLocation%\report\RP0410.XBS
Remove=%InstallLocation%\report\RP0410.XBL
Remove=%InstallLocation%\report\RP0408.XBS
Remove=%InstallLocation%\report\RP0408.XBL
Remove=%InstallLocation%\report\RP0310.XBS
Remove=%InstallLocation%\report\RP0310.XBL
Remove=%InstallLocation%\report\RP0271.XBS
Remove=%InstallLocation%\report\RP0271.XBL
Remove=%InstallLocation%\report\RP0270.XBS
Remove=%InstallLocation%\report\RP0270.XBL
Remove=%InstallLocation%\report\RP0263.XBS
Remove=%InstallLocation%\report\RP0263.XBL
Remove=%InstallLocation%\report\RP0262.XBS
Remove=%InstallLocation%\report\RP0262.XBL
Remove=%InstallLocation%\report\RP0261.XBS
Remove=%InstallLocation%\report\RP0261.XBL
Remove=%InstallLocation%\report\RP0258.XBS
Remove=%InstallLocation%\report\RP0258.XBL
Remove=%InstallLocation%\report\RP0226.XBS
Remove=%InstallLocation%\report\RP0226.XBL
Remove=%InstallLocation%\report\RP0225.XBS
Remove=%InstallLocation%\report\RP0225.XBL
Remove=%InstallLocation%\report\RP0224.XBS
Remove=%InstallLocation%\report\RP0224.XBL
Remove=%InstallLocation%\report\RP0214.XBS
Remove=%InstallLocation%\report\RP0214.XBL
Remove=%InstallLocation%\report\RP0120.XBS
Remove=%InstallLocation%\report\RP0120.XBL
Remove=%InstallLocation%\report\RP0113.XBS
Remove=%InstallLocation%\report\RP0113.XBL
Remove=%InstallLocation%\report\RP0112.XBS
Remove=%InstallLocation%\report\RP0112.XBL
Remove=%InstallLocation%\report\RKOBLX.XBS
Remove=%InstallLocation%\report\RKOBLA.XBS
Remove=%InstallLocation%\report\RKOBLA.XBL
Remove=%InstallLocation%\report\RKOAUS.XBS
Remove=%InstallLocation%\report\RKOAUS.XBL
Remove=%InstallLocation%\report\RKDUMS.XBS
Remove=%InstallLocation%\report\RKDUMS.XBL
Remove=%InstallLocation%\report\RKDTEL.XBS
Remove=%InstallLocation%\report\RKDTEL.XBL
Remove=%InstallLocation%\report\RKDSER.XBS
Remove=%InstallLocation%\report\RKDSER.XBL
Remove=%InstallLocation%\report\RKDHTM.XBS
Remove=%InstallLocation%\report\RKDHTM.XBL
Remove=%InstallLocation%\report\RKDDAT.XBS
Remove=%InstallLocation%\report\RKDDAT.XBL
Remove=%InstallLocation%\report\RKD111.XBS
Remove=%InstallLocation%\report\RKD111.XBL
Remove=%InstallLocation%\report\RKD110.XBS
Remove=%InstallLocation%\report\RKD110.XBL
Remove=%InstallLocation%\report\RKALMO.XBS
Remove=%InstallLocation%\report\RKALMO.XBL
Remove=%InstallLocation%\report\RKALJA.XBS
Remove=%InstallLocation%\report\RKALJA.XBL
Remove=%InstallLocation%\report\RKABU2.XBS
Remove=%InstallLocation%\report\RKABU2.XBL
Remove=%InstallLocation%\report\RKABU1.XBS
Remove=%InstallLocation%\report\RFB1013.XBS
Remove=%InstallLocation%\report\RFB1013.XBL
Remove=%InstallLocation%\report\RFB1012.XBS
Remove=%InstallLocation%\report\RFB1012.XBL
Remove=%InstallLocation%\report\RFB1011.XBS
Remove=%InstallLocation%\report\RFB1011.XBL
Remove=%InstallLocation%\report\RFB1010.XBS
Remove=%InstallLocation%\report\RFB1010.XBL
Remove=%InstallLocation%\report\RFB1008.XBS
Remove=%InstallLocation%\report\RFB1008.XBL
Remove=%InstallLocation%\report\RFB1007.XBS
Remove=%InstallLocation%\report\RFB1007.XBL
Remove=%InstallLocation%\report\RFB1006.XBS
Remove=%InstallLocation%\report\RFB1006.XBL
Remove=%InstallLocation%\report\RDN150.XBS
Remove=%InstallLocation%\report\RDN150.XBL
Remove=%InstallLocation%\report\RDN090.XBS
Remove=%InstallLocation%\report\RDN090.XBL
Remove=%InstallLocation%\report\RBVRAB.XBS
Remove=%InstallLocation%\report\RBVRAB.XBL
Remove=%InstallLocation%\report\RBVRA3.XBS
Remove=%InstallLocation%\report\RBVRA3.XBL
Remove=%InstallLocation%\report\RBVRA2.XBS
Remove=%InstallLocation%\report\RBVJOU.XBS
Remove=%InstallLocation%\report\RBVJOU.XBL
Remove=%InstallLocation%\report\RBVB01.XBS
Remove=%InstallLocation%\report\RBVB01.XBL
Remove=%InstallLocation%\report\RBV404.XBS
Remove=%InstallLocation%\report\RBV404.XBL
Remove=%InstallLocation%\report\RBST01.XBS
Remove=%InstallLocation%\report\RBST01.XBL
Remove=%InstallLocation%\report\RBELUM.XBS
Remove=%InstallLocation%\report\RBELUM.XBL
Remove=%InstallLocation%\report\EMPTY.XBS
Remove=%InstallLocation%\report\EMPTY.XBL
Remove=%InstallLocation%\report\DEFCODE.XBS

; WebClient Betha-Version
Remove=%InstallLocation%\html\winforms\webView.js
Remove=%InstallLocation%\html\winforms\webView-empty.html
Remove=%InstallLocation%\html\winforms\treePicture.js
Remove=%InstallLocation%\html\winforms\textBox.js
Remove=%InstallLocation%\html\winforms\tabControl.js
Remove=%InstallLocation%\html\winforms\radioButton.js
Remove=%InstallLocation%\html\winforms\pushButton.js
Remove=%InstallLocation%\html\winforms\main.js
Remove=%InstallLocation%\html\winforms\label.js
Remove=%InstallLocation%\html\winforms\iconButton.js
Remove=%InstallLocation%\html\winforms\icon24_rec_search.png
Remove=%InstallLocation%\html\winforms\icon24_rec_insert.png
Remove=%InstallLocation%\html\winforms\icon24_rec_delete.png
Remove=%InstallLocation%\html\winforms\icon24_page_up.png
Remove=%InstallLocation%\html\winforms\icon24_page_top.png
Remove=%InstallLocation%\html\winforms\icon24_page_down.png
Remove=%InstallLocation%\html\winforms\icon24_page_bottom.png
Remove=%InstallLocation%\html\winforms\icon24_menu.png
Remove=%InstallLocation%\html\winforms\icon24_checked.png
Remove=%InstallLocation%\html\winforms\groupBox.js
Remove=%InstallLocation%\html\winforms\grid.js
Remove=%InstallLocation%\html\winforms\edit.js
Remove=%InstallLocation%\html\winforms\default.css
Remove=%InstallLocation%\html\winforms\CraftsWebViewPage.html
Remove=%InstallLocation%\html\winforms\control.js
Remove=%InstallLocation%\html\winforms\container.js
Remove=%InstallLocation%\html\winforms\combobox.js
Remove=%InstallLocation%\html\winforms\checkbox.js
Remove=%InstallLocation%\html\winforms\booleanControl.js
Remove=%InstallLocation%\html\winforms\bookmark.js
Remove=%InstallLocation%\html\winforms\main.html
Remove=%InstallLocation%\html\winforms

; Icons an alter Lokation
Remove=%InstallLocation%\icons\ZURUECK.ICO
Remove=%InstallLocation%\icons\ZEIGENU.ICO
Remove=%InstallLocation%\icons\ZEIGENR.ICO
Remove=%InstallLocation%\icons\ZEIGENL.ICO
Remove=%InstallLocation%\icons\ZEIGENH.ICO
Remove=%InstallLocation%\icons\ZEIGEN.ICO
Remove=%InstallLocation%\icons\ZAHNRAD.ICO
Remove=%InstallLocation%\icons\YES2.ICO
Remove=%InstallLocation%\icons\YES.ICO
Remove=%InstallLocation%\icons\WORLD002.ICO
Remove=%InstallLocation%\icons\WORLD001.ICO
Remove=%InstallLocation%\icons\VORHABEN.ICO
Remove=%InstallLocation%\icons\USERDEF.ICO
Remove=%InstallLocation%\icons\USER.ICO
Remove=%InstallLocation%\icons\URLAUB1.ICO
Remove=%InstallLocation%\icons\UHU.ICO
Remove=%InstallLocation%\icons\TLDBS.ICO
Remove=%InstallLocation%\icons\TEXTE.ICO
Remove=%InstallLocation%\icons\TESTFORM.ICO
Remove=%InstallLocation%\icons\TERMOM.ICO
Remove=%InstallLocation%\icons\TASCHENL.ICO
Remove=%InstallLocation%\icons\TABLE02.ICO
Remove=%InstallLocation%\icons\STOP.ICO
Remove=%InstallLocation%\icons\SRCOK.ICO
Remove=%InstallLocation%\icons\SRCNO.ICO
Remove=%InstallLocation%\icons\SQLW.ICO
Remove=%InstallLocation%\icons\SQLG.ICO
Remove=%InstallLocation%\icons\SQL02.ICO
Remove=%InstallLocation%\icons\SQL.ICO
Remove=%InstallLocation%\icons\SPERRE.ICO
Remove=%InstallLocation%\icons\SPEDITIO.ICO
Remove=%InstallLocation%\icons\SCHNECKE.ICO
Remove=%InstallLocation%\icons\SCHLOSS.ICO
Remove=%InstallLocation%\icons\SACHGASS.ICO
Remove=%InstallLocation%\icons\replace.ico
Remove=%InstallLocation%\icons\QUESTION.ICO
Remove=%InstallLocation%\icons\PRINT001.ICO
Remove=%InstallLocation%\icons\POINT04.ICO
Remove=%InstallLocation%\icons\PC001.ICO
Remove=%InstallLocation%\icons\PAUSE1.ICO
Remove=%InstallLocation%\icons\ORDNZU.ICO
Remove=%InstallLocation%\icons\ORDNR001.ICO
Remove=%InstallLocation%\icons\ORDNAUF.ICO
Remove=%InstallLocation%\icons\OETV.ICO
Remove=%InstallLocation%\icons\NO2.ICO
Remove=%InstallLocation%\icons\NO.ICO
Remove=%InstallLocation%\icons\NETZ.ICO
Remove=%InstallLocation%\icons\MISC01.ICO
Remove=%InstallLocation%\icons\MINUTEN.ICO
Remove=%InstallLocation%\icons\MICROSK.ICO
Remove=%InstallLocation%\icons\METALL.ICO
Remove=%InstallLocation%\icons\MESSEN1.ICO
Remove=%InstallLocation%\icons\MAUER2.ICO
Remove=%InstallLocation%\icons\MASKE002.ICO
Remove=%InstallLocation%\icons\MASKE001.ICO
Remove=%InstallLocation%\icons\MALER.ICO
Remove=%InstallLocation%\icons\MAIL.ICO
Remove=%InstallLocation%\icons\LUPE3.ICO
Remove=%InstallLocation%\icons\LUPE2.ICO
Remove=%InstallLocation%\icons\LEISTUNG.ICO
Remove=%InstallLocation%\icons\LANG1031.ICO
Remove=%InstallLocation%\icons\LAMPE2.ICO
Remove=%InstallLocation%\icons\LAMPE.ICO
Remove=%InstallLocation%\icons\KUNDEN.ICO
Remove=%InstallLocation%\icons\KOPF1.ICO
Remove=%InstallLocation%\icons\KLEMPNER.ICO
Remove=%InstallLocation%\icons\IT-Crafts-Icon.ico
Remove=%InstallLocation%\icons\INET2.ICO
Remove=%InstallLocation%\icons\imgIconPlus.ico
Remove=%InstallLocation%\icons\imgIconMinus.ico
Remove=%InstallLocation%\icons\ICMAIN.ICO
Remove=%InstallLocation%\icons\ICERROR.ICO
Remove=%InstallLocation%\icons\HWP21UPD.ICO
Remove=%InstallLocation%\icons\HWP21TOO.ICO
Remove=%InstallLocation%\icons\HWP21PRT.ICO
Remove=%InstallLocation%\icons\HWP21MAS.ICO
Remove=%InstallLocation%\icons\HWP21FOR.ICO
Remove=%InstallLocation%\icons\HWP21.ICO
Remove=%InstallLocation%\icons\HWP002.ICO
Remove=%InstallLocation%\icons\HILFE.ICO
Remove=%InstallLocation%\icons\HANDW006.ICO
Remove=%InstallLocation%\icons\HANDW002.ICO
Remove=%InstallLocation%\icons\GLOCKE2.ICO
Remove=%InstallLocation%\icons\GLOCKE1.ICO
Remove=%InstallLocation%\icons\GERICHT1.ICO
Remove=%InstallLocation%\icons\GELD6.ICO
Remove=%InstallLocation%\icons\GELD5.ICO
Remove=%InstallLocation%\icons\GELD4.ICO
Remove=%InstallLocation%\icons\GELD3.ICO
Remove=%InstallLocation%\icons\GELD2.ICO
Remove=%InstallLocation%\icons\GELD1.ICO
Remove=%InstallLocation%\icons\FROSCH4.ICO
Remove=%InstallLocation%\icons\FROSCH3.ICO
Remove=%InstallLocation%\icons\FROSCH2.ICO
Remove=%InstallLocation%\icons\FROSCH1.ICO
Remove=%InstallLocation%\icons\FOTO1.ICO
Remove=%InstallLocation%\icons\FORMEL.ICO
Remove=%InstallLocation%\icons\FLGGERM.ICO
Remove=%InstallLocation%\icons\FIND003.ICO
Remove=%InstallLocation%\icons\FIND002.ICO
Remove=%InstallLocation%\icons\FIND001.ICO
Remove=%InstallLocation%\icons\FILM1.ICO
Remove=%InstallLocation%\icons\FEUER.ICO
Remove=%InstallLocation%\icons\FAHRTENB.ICO
Remove=%InstallLocation%\icons\FACE04.ICO
Remove=%InstallLocation%\icons\FACE02.ICO
Remove=%InstallLocation%\icons\FACE01.ICO
Remove=%InstallLocation%\icons\FABRICK1.ICO
Remove=%InstallLocation%\icons\EXIT1.ICO
Remove=%InstallLocation%\icons\EXCLEM.ICO
Remove=%InstallLocation%\icons\ELEKTRO.ICO
Remove=%InstallLocation%\icons\ECCASH.ICO
Remove=%InstallLocation%\icons\DLL001.ICO
Remove=%InstallLocation%\icons\DISKW.ICO
Remove=%InstallLocation%\icons\DISK35G.ICO
Remove=%InstallLocation%\icons\DISK35.ICO
Remove=%InstallLocation%\icons\DISK.ICO
Remove=%InstallLocation%\icons\deltmp.ico
Remove=%InstallLocation%\icons\delete.ico
Remove=%InstallLocation%\icons\DATANORM.ICO
Remove=%InstallLocation%\icons\CRASH.ICO
Remove=%InstallLocation%\icons\CHEMIE2.ICO
Remove=%InstallLocation%\icons\CHEMIE.ICO
Remove=%InstallLocation%\icons\CD.ICO
Remove=%InstallLocation%\icons\CALC.ICO
Remove=%InstallLocation%\icons\BROWS001.ICO
Remove=%InstallLocation%\icons\BOOKMARK.ICO
Remove=%InstallLocation%\icons\BOMBE3.ICO
Remove=%InstallLocation%\icons\BOMBE2.ICO
Remove=%InstallLocation%\icons\BOERSE.ICO
Remove=%InstallLocation%\icons\BLOCK.ICO
Remove=%InstallLocation%\icons\BENZIN.ICO
Remove=%InstallLocation%\icons\BELEG.ICO
Remove=%InstallLocation%\icons\bedav4.ico
Remove=%InstallLocation%\icons\BEDAV3.ICO
Remove=%InstallLocation%\icons\BEDAV2.ICO
Remove=%InstallLocation%\icons\BEDAV1.ICO
Remove=%InstallLocation%\icons\bcsmall6_nep.ico
Remove=%InstallLocation%\icons\bcsmall6E_nep.ico
Remove=%InstallLocation%\icons\bcsmall6E.ico
Remove=%InstallLocation%\icons\bcsmall6C_nep.ico
Remove=%InstallLocation%\icons\bcsmall6C.ico
Remove=%InstallLocation%\icons\bcsmall6.ico
Remove=%InstallLocation%\icons\bcsmall4.ico
Remove=%InstallLocation%\icons\bcsmall3.ico
Remove=%InstallLocation%\icons\bcsmall2_nep.ico
Remove=%InstallLocation%\icons\bcsmall2E_nep.ico
Remove=%InstallLocation%\icons\bcsmall2E.ico
Remove=%InstallLocation%\icons\bcsmall2C_nep.ico
Remove=%InstallLocation%\icons\bcsmall2C.ico
Remove=%InstallLocation%\icons\bcsmall2.ico
Remove=%InstallLocation%\icons\bcsmall1E.ico
Remove=%InstallLocation%\icons\bcsmall1C.ico
Remove=%InstallLocation%\icons\bcsmall1.ico
Remove=%InstallLocation%\icons\bcsmall0E.ico
Remove=%InstallLocation%\icons\bcsmall0C.ico
Remove=%InstallLocation%\icons\bcsmall0.ico
Remove=%InstallLocation%\icons\BAUM1.ICO
Remove=%InstallLocation%\icons\BAU.ICO
Remove=%InstallLocation%\icons\AUFMASS.ICO
Remove=%InstallLocation%\icons\Assist.ico
Remove=%InstallLocation%\icons\APPLSDI.ICO
Remove=%InstallLocation%\icons\AMPELR.ICO
Remove=%InstallLocation%\icons\AMPELGE.ICO
Remove=%InstallLocation%\icons\AMPELG.ICO
Remove=%InstallLocation%\icons\AMPEL.ICO
Remove=%InstallLocation%\icons\ACHTUNG.ICO
Remove=%InstallLocation%\icons\ACCESS.ICO
Remove=%InstallLocation%\icons\99.ICO
Remove=%InstallLocation%\icons\75.ICO
Remove=%InstallLocation%\icons\50.ICO
Remove=%InstallLocation%\icons\34web.ico
Remove=%InstallLocation%\icons\34tools.ico
Remove=%InstallLocation%\icons\34search.ico
Remove=%InstallLocation%\icons\34save.ico
Remove=%InstallLocation%\icons\34refresh.ico
Remove=%InstallLocation%\icons\34properties.ico
Remove=%InstallLocation%\icons\34print.ico
Remove=%InstallLocation%\icons\34new.ico
Remove=%InstallLocation%\icons\34import.ico
Remove=%InstallLocation%\icons\34export.ico
Remove=%InstallLocation%\icons\34delete.ico
Remove=%InstallLocation%\icons\34close.ico
Remove=%InstallLocation%\icons\34additional.ico
Remove=%InstallLocation%\icons\34accept.ico
Remove=%InstallLocation%\icons\32ZEITWI.ICO
Remove=%InstallLocation%\icons\32WORD.ICO
Remove=%InstallLocation%\icons\32WEBSVC.ICO
Remove=%InstallLocation%\icons\32websv2.ico
Remove=%InstallLocation%\icons\32WEBDWN.ICO
Remove=%InstallLocation%\icons\32WARTUN.ICO
Remove=%InstallLocation%\icons\32verarbAll.ICO
Remove=%InstallLocation%\icons\32VERARB.ICO
Remove=%InstallLocation%\icons\32vamail.ico
Remove=%InstallLocation%\icons\32vaimpo.ico
Remove=%InstallLocation%\icons\32vaexpo.ico
Remove=%InstallLocation%\icons\32TEXT.ICO
Remove=%InstallLocation%\icons\32TAGLOH.ICO
Remove=%InstallLocation%\icons\32STORE.ICO
Remove=%InstallLocation%\icons\32stmpos.ico
Remove=%InstallLocation%\icons\32STAMMD.ICO
Remove=%InstallLocation%\icons\32SPERRE.ICO
Remove=%InstallLocation%\icons\32SHORTC.ICO
Remove=%InstallLocation%\icons\32SEARCH.ICO
Remove=%InstallLocation%\icons\32REPORT.ICO
Remove=%InstallLocation%\icons\32RENUM.ICO
Remove=%InstallLocation%\icons\32refresh.ico
Remove=%InstallLocation%\icons\32PROJKT.ICO
Remove=%InstallLocation%\icons\32PROJEK.ICO
Remove=%InstallLocation%\icons\32PERSON.ICO
Remove=%InstallLocation%\icons\32PDF.ICO
Remove=%InstallLocation%\icons\32OTHER.ICO
Remove=%InstallLocation%\icons\32optvas.ico
Remove=%InstallLocation%\icons\32OPEN.ICO
Remove=%InstallLocation%\icons\32NEWREC.ICO
Remove=%InstallLocation%\icons\32NAVIS.ICO
Remove=%InstallLocation%\icons\32MASS03.ICO
Remove=%InstallLocation%\icons\32LSTG.ICO
Remove=%InstallLocation%\icons\32LKW.ICO
Remove=%InstallLocation%\icons\32KUNDE.ICO
Remove=%InstallLocation%\icons\32INSBZ.ICO
Remove=%InstallLocation%\icons\32INSBU.ICO
Remove=%InstallLocation%\icons\32INSBTU.ICO
Remove=%InstallLocation%\icons\32INSBTD.ICO
Remove=%InstallLocation%\icons\32INSBT.ICO
Remove=%InstallLocation%\icons\32INSBP.ICO
Remove=%InstallLocation%\icons\32INSBJ.ICO
Remove=%InstallLocation%\icons\32IMPORT.ICO
Remove=%InstallLocation%\icons\32HELP.ICO
Remove=%InstallLocation%\icons\32GRAPH.ICO
Remove=%InstallLocation%\icons\32GAEBIM.ICO
Remove=%InstallLocation%\icons\32FOTO.ICO
Remove=%InstallLocation%\icons\32FOLDRS.ICO
Remove=%InstallLocation%\icons\32FOLDER.ICO
Remove=%InstallLocation%\icons\32fldlst.ICO
Remove=%InstallLocation%\icons\32FINDEN.ICO
Remove=%InstallLocation%\icons\32FINANZ.ICO
Remove=%InstallLocation%\icons\32EXTRAS.ICO
Remove=%InstallLocation%\icons\32EXPORT.ICO
Remove=%InstallLocation%\icons\32EXCEL.ICO
Remove=%InstallLocation%\icons\32EINKAU.ICO
Remove=%InstallLocation%\icons\32druckr.ico
Remove=%InstallLocation%\icons\32DOWNL.ICO
Remove=%InstallLocation%\icons\32disk35.ico
Remove=%InstallLocation%\icons\32delete.ico
Remove=%InstallLocation%\icons\32CLOSE2.ICO
Remove=%InstallLocation%\icons\32CLEAN.ICO
Remove=%InstallLocation%\icons\32CALC.ICO
Remove=%InstallLocation%\icons\32BVIEW.ICO
Remove=%InstallLocation%\icons\32BTOOLS.ICO
Remove=%InstallLocation%\icons\32BPTREE.ICO
Remove=%InstallLocation%\icons\32BPROPX.ICO
Remove=%InstallLocation%\icons\32BPROP.ICO
Remove=%InstallLocation%\icons\32BPREFR.ICO
Remove=%InstallLocation%\icons\32BPANEL.ICO
Remove=%InstallLocation%\icons\32BERECH.ICO
Remove=%InstallLocation%\icons\32Adress.ICO
Remove=%InstallLocation%\icons\32ACHTU.ICO
Remove=%InstallLocation%\icons\32ACCESS.ICO
Remove=%InstallLocation%\icons\32accept.ico
Remove=%InstallLocation%\icons\32ABLAGE.ICO
Remove=%InstallLocation%\icons\25.ICO
Remove=%InstallLocation%\icons\24NAVACHTU.ICO
Remove=%InstallLocation%\icons\24ACHTU.ICO
Remove=%InstallLocation%\icons\16WVERT.ICO
Remove=%InstallLocation%\icons\16WORD.ICO
Remove=%InstallLocation%\icons\16websvc.ICO
Remove=%InstallLocation%\icons\16WAUFTR.ICO
Remove=%InstallLocation%\icons\16WARTU.ICO
Remove=%InstallLocation%\icons\16TEXT1.ICO
Remove=%InstallLocation%\icons\16TEXT0.ICO
Remove=%InstallLocation%\icons\16TEXT.ICO
Remove=%InstallLocation%\icons\16SUMME1.ICO
Remove=%InstallLocation%\icons\16SUMME0.ICO
Remove=%InstallLocation%\icons\16stmpos.ico
Remove=%InstallLocation%\icons\16stmpkt.ICO
Remove=%InstallLocation%\icons\16SQL.ICO
Remove=%InstallLocation%\icons\16ROT.ICO
Remove=%InstallLocation%\icons\16report.ICO
Remove=%InstallLocation%\icons\16RECHN4.ICO
Remove=%InstallLocation%\icons\16RECHN3.ICO
Remove=%InstallLocation%\icons\16RECHN1.ICO
Remove=%InstallLocation%\icons\16RAUFTR.ICO
Remove=%InstallLocation%\icons\16POSITION0.ICO
Remove=%InstallLocation%\icons\16person.ICO
Remove=%InstallLocation%\icons\16PDF.ICO
Remove=%InstallLocation%\icons\16OTHER.ICO
Remove=%InstallLocation%\icons\16ORDNER.ICO
Remove=%InstallLocation%\icons\16NP51.ICO
Remove=%InstallLocation%\icons\16NP50.ICO
Remove=%InstallLocation%\icons\16np17.ico
Remove=%InstallLocation%\icons\16np16.ico
Remove=%InstallLocation%\icons\16np15.ico
Remove=%InstallLocation%\icons\16np13.ico
Remove=%InstallLocation%\icons\16np12.ico
Remove=%InstallLocation%\icons\16np09.ico
Remove=%InstallLocation%\icons\16NP08.ICO
Remove=%InstallLocation%\icons\16NP07E.ICO
Remove=%InstallLocation%\icons\16NP07C.ICO
Remove=%InstallLocation%\icons\16NP07.ICO
Remove=%InstallLocation%\icons\16NP06E.ICO
Remove=%InstallLocation%\icons\16NP06C.ICO
Remove=%InstallLocation%\icons\16NP06.ICO
Remove=%InstallLocation%\icons\16NP04E.ICO
Remove=%InstallLocation%\icons\16NP04C.ICO
Remove=%InstallLocation%\icons\16NP04.ICO
Remove=%InstallLocation%\icons\16NP01E.ICO
Remove=%InstallLocation%\icons\16NP01C.ICO
Remove=%InstallLocation%\icons\16NP01.ICO
Remove=%InstallLocation%\icons\16np00.ico
Remove=%InstallLocation%\icons\16mtb.ICO
Remove=%InstallLocation%\icons\16MESCH.ICO
Remove=%InstallLocation%\icons\16MENU01.ICO
Remove=%InstallLocation%\icons\16MASS02.ICO
Remove=%InstallLocation%\icons\16MASS01.ICO
Remove=%InstallLocation%\icons\16MAIL02.ICO
Remove=%InstallLocation%\icons\16MAIL01.ICO
Remove=%InstallLocation%\icons\16MAHNUN.ICO
Remove=%InstallLocation%\icons\16LIEF.ICO
Remove=%InstallLocation%\icons\16KUNDE.ICO
Remove=%InstallLocation%\icons\16INSBZ.ICO
Remove=%InstallLocation%\icons\16INSBU.ICO
Remove=%InstallLocation%\icons\16INSBTU.ICO
Remove=%InstallLocation%\icons\16INSBTD.ICO
Remove=%InstallLocation%\icons\16INSBT.ICO
Remove=%InstallLocation%\icons\16INSBP.ICO
Remove=%InstallLocation%\icons\16INSBJ.ICO
Remove=%InstallLocation%\icons\16info.ico
Remove=%InstallLocation%\icons\16IMAGE.ICO
Remove=%InstallLocation%\icons\16GUTSCH.ICO
Remove=%InstallLocation%\icons\16GRUEN.ICO
Remove=%InstallLocation%\icons\16GRAPH.ICO
Remove=%InstallLocation%\icons\16GELB.ICO
Remove=%InstallLocation%\icons\16EXCEL.ICO
Remove=%InstallLocation%\icons\16druckr.ico
Remove=%InstallLocation%\icons\16disk35.ico
Remove=%InstallLocation%\icons\16Dialog.ico
Remove=%InstallLocation%\icons\16delete.ico
Remove=%InstallLocation%\icons\16datum.ico
Remove=%InstallLocation%\icons\16BVORL.ICO
Remove=%InstallLocation%\icons\16BVIEW.ICO
Remove=%InstallLocation%\icons\16BTOOLS.ICO
Remove=%InstallLocation%\icons\16BPTREE.ICO
Remove=%InstallLocation%\icons\16BPROPX.ICO
Remove=%InstallLocation%\icons\16BPROP.ICO
Remove=%InstallLocation%\icons\16BPREFR.ICO
Remove=%InstallLocation%\icons\16BPANEL.ICO
Remove=%InstallLocation%\icons\16bp51.ico
Remove=%InstallLocation%\icons\16bp50.ico
Remove=%InstallLocation%\icons\16BP17.ICO
Remove=%InstallLocation%\icons\16BP16.ICO
Remove=%InstallLocation%\icons\16BP15.ICO
Remove=%InstallLocation%\icons\16BP13_alt.ICO
Remove=%InstallLocation%\icons\16BP13.ICO
Remove=%InstallLocation%\icons\16BP12.ICO
Remove=%InstallLocation%\icons\16BP09.ICO
Remove=%InstallLocation%\icons\16BP08.ICO
Remove=%InstallLocation%\icons\16BP07E.ICO
Remove=%InstallLocation%\icons\16bp07c.ico
Remove=%InstallLocation%\icons\16BP07.ICO
Remove=%InstallLocation%\icons\16BP06E.ICO
Remove=%InstallLocation%\icons\16bp06c.ico
Remove=%InstallLocation%\icons\16BP06.ICO
Remove=%InstallLocation%\icons\16BP04E.ICO
Remove=%InstallLocation%\icons\16bp04c.ico
Remove=%InstallLocation%\icons\16BP04.ICO
Remove=%InstallLocation%\icons\16bp01e.ico
Remove=%InstallLocation%\icons\16bp01c.ico
Remove=%InstallLocation%\icons\16BP01.ICO
Remove=%InstallLocation%\icons\16BP00.ICO
Remove=%InstallLocation%\icons\16BMP.ICO
Remove=%InstallLocation%\icons\16BLAU.ICO
Remove=%InstallLocation%\icons\16BKUNDE.ICO
Remove=%InstallLocation%\icons\16BERICH.ICO
Remove=%InstallLocation%\icons\16belfrm.ico
Remove=%InstallLocation%\icons\16BELEG.ICO
Remove=%InstallLocation%\icons\16AUFTRA.ICO
Remove=%InstallLocation%\icons\16AP08.ICO
Remove=%InstallLocation%\icons\16AP07E.ICO
Remove=%InstallLocation%\icons\16AP07.ICO
Remove=%InstallLocation%\icons\16AP06E.ICO
Remove=%InstallLocation%\icons\16AP06.ICO
Remove=%InstallLocation%\icons\16AP04E.ICO
Remove=%InstallLocation%\icons\16AP04.ICO
Remove=%InstallLocation%\icons\16ANGEBO.ICO
Remove=%InstallLocation%\icons\16ACHTU.ICO
Remove=%InstallLocation%\icons\00.ICO
Remove=%InstallLocation%\icons
